﻿body {
    font-size: 14px;
    margin:0;
    padding:0px;
    direction: rtl;
    text-align:left;
}

.logo {
    left:0;
    width:50px;
    position:absolute;
}

.cr {
    left:0;
    position:absolute;
    color:Gray;
    margin:0 0 0 30px;
    font-size: 12px;
    cursor:default;
}

.cr2 {
    left:0;
    position:absolute;
    color:Gray;
    margin:0 0 0 130px;
    font-size: 12px;
    cursor:default;
    z-index:-1;
}

.main_wrapper2 {
    /*border:20px solid #eef4f5;*/
    margin:0 auto;
    padding:12px 12px 0 12px;
    background-color:#ffffff;
    width:100%;
}

.main_wrapper {
    /*border:20px solid #eef4f5;*/
    margin:31px auto;
    padding:12px 12px 0 12px;
    background-color:#ffffff;
    /*position:fixed;*/
    bottom:0;
    width:100%;

}

.main_wrapper_clientCC
 {
    /*border:20px solid #eef4f5;*/
    margin:61px auto;
    padding:12px 12px 0 12px;
    background-color:#ffffff;
    width:1200px;
    /*position:fixed;*/
    bottom:0;
}

.main_wrapper_inner{
    margin:0 auto;
    padding:0;
    background-color:#ffffff;
    width:1235px;
    display:table-cell;
    bottom:0;
    /*overflow-y:hidden; 
    overflow-x:scroll;*/
}

.main_wrapper_client {
    /*border:20px solid #eef4f5;*/
    margin:63px auto;
    padding:12px 12px 0 12px;
    background-color:#ffffff;
    width:1200px;
    /*position:fixed;*/
    bottom:0;
}

a img
{
    border:0;
}

html {
    margin: 0;
    padding: 0;
}

*
{
    font-family: Arial, Sans-Serif;
}

#headerBunner {
    width:100%;
    height:300px;
    background:url('/Images/headerBunner/headerBunner1.jpg') no-repeat;
}

#leftMenu {
    float:left;
    width:200px;
    height:500px;
    border:thin solid #777;

     display:table-cell;
    vertical-align:middle;
}

#leftMenu li a {
    float:left;
    width:200px;
    height:25px;
    border:thin solid #777;
}

.grid {
    float:right;
    width:690px;
    height:500px;
}

.separator1 {
    float:right;
    height:10px;
}

.separator2 {
    margin:0 0 10px 0;
    float:right;
    height:10px;
}

.ModalBackground
{
	background-color:Gray;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

.OnEdit {
    float:right;
    width:15px;
    height:15px;
    border-radius:7px;
    background-color:#b3bb9e;
    color:white;
    visibility:visible;
    font-weight:bold;
}

.ACWithChange {
    margin-right:2px;
    float:right;
    width:15px;
    height:15px;
    border-radius:3px;
    background-color:rgba(255, 106, 0, 0.7);
    color:white;
    visibility:visible;
    font-weight:bold;
}

